<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>552753</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2018-12-30</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Pro elektroprojektanty</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování prostoru na webových stránkách k reklamě na výrobky a služby, automatizované zpracování dat, databáze počítačové (správa -), elektronické zpracování dat, kancelářské služby pro elektronický sběr dat, kancelářské služby pro elektronickou manipulaci s daty, kancelářské služby pro elektronické shromažďování dat, kompilace a vkládání informací do počítačových databází, administrativní zpracování dat, poskytování a pronajímání reklamního prostoru na internetu, informační služby vztahující se ke zpracování dat, kompilace informací v počítačových databázích, kompilování informací do počítačových databází, fakturační služby, počítačové sestavování seznamů objednávek, řízení obchodních záznamů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">diskusní fóra (poskytování internetových diskusních fór), dodávání dokladů online prostřednictvím globální počítačové sítě, elektronický přenos dat prostřednictvím vzdálené globální sítě na zpracování dat, včetně internetu, doručování zpráv a dat prostřednictvím elektronického přenosu, datová komunikace elektronickou poštou, datová komunikace elektronickými prostředky, digitální přenos dat po internetu, komunikační služby pro přístup k databázi, poskytování přístupu a pronájem přístupového času k počítačovým databázím, poskytování přístupu do databází, poskytování přístupu do internetových (diskuzních) fór, poskytování přístupu do počítačových databází, poskytování přístupu k blogům, poskytování přístupu k datům nebo dokumentům uloženým elektronicky v centrálních souborech za účelem dálkových konzultací, poskytování přístupu k databázím na Internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dálkové vzdělávání, elektronické publikování (služby), konzultační a informační služby vztahující se k pořádání, vedení a organizování konferencí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrotechnické služby, inženýrské práce a služby počítačem podporovaných inženýrských prací, inženýrské služby pro třetí osoby, inženýrské služby týkající se aplikací ve velkých a středních počítačových systémech, konzultační, poradenské a informační služby v oblasti informačních technologií, architektonické služby projektování kancelářských zařízení, architektonické služby projektování průmyslových budov, architektonické služby projektování komerčních staveb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-12-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
